.popup-bg.pop_quick_view .popup_quick_view{
    width: calc(100% - 10px);
    margin: 0 auto;
    background: #fff;
    position: fixed;
    left: 5px;
    top: 5px;
    padding: 25px;
    height: calc(100% - 10px);
    overflow-y: auto;
}
.scroll-social{
	position: fixed;
	bottom: 40px;
    right: 40px;
    display: flex;
    flex-direction: column;
    z-index: 1;
}
.scroll-social .social-item{
    width: 40px;
    height: 40px;
    margin-top: 10px;
}
.scroll-social .social-item img{
    width: 100%;
    height: 100%;
}
@media screen and (max-width: 650px) {
	.scroll-social{
		bottom: 10px;
		right: 10px;
	}
}

.dop_item .delete_pf{
	position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
    margin: 8px 10px 0px;
    min-width: auto;
    padding: 0;
    background: url(/bitrix/templates/main_copy/img/delfav.png);
    width: 24px;
    height: 24px;
    background-size: contain;
    background-repeat: no-repeat;
    cursor: pointer;
}

.dop_item {
    position: relative;
}
.dop_item .btn.btn_favorit{
	position: absolute;
    top: 0;
    right: 5px;
    z-index: 1;
    margin: 8px 10px 0px;
    min-width: auto;
    padding: 0;
    background: url(/bitrix/templates/main_copy/img/n_fav.png);
    width: 24px;
    height: 24px;
    background-size: contain;
    background-repeat: no-repeat;
    cursor: pointer;
}
.dop_item .btn.btn_favorit.delete_favorites{
    background: url(/bitrix/templates/main_copy/img/in_fav.png);
    background-size: contain;
    background-repeat: no-repeat;
}

.header__icons .header__m_phone{
display:none;
}
.submenu__more.show-more{
    display: block;
    text-align: center;
    font-size: 16px;
width: 100%;
}
.size-tables .h2{
	font-size: 22px;
    font-family: "Stem",sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    color: #0c0808;
    letter-spacing: .115em;
    margin-top: 10px;
    margin-bottom: 15px;
    line-height: 20px;
}
.size-tables table {
    margin-bottom: 50px;
}
.size-tables table tr:nth-child(odd) {
    background-color: #f9f9f9;
}
.size-tables table tr:nth-child(even) {
    background-color: #eee;
}

.size-tables table tr td:first-child {
    width: 200px;
}
.size-tables table tr td {
    padding: 10px;
    width: 50px;
}
.size-tables h1{
	font-family: "Stem",sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    color: #0c0808;
    letter-spacing: .115em;
    margin-top: 15px;
    margin-bottom: 25px;
    line-height: 22px;
    font-size: 30px;
    line-height: 30px;
}
.size-tables .scroll_table{
    max-width: 1000px;
    overflow: hidden;
    overflow-x: auto;
}


.header.header_fixed {
    position: fixed;
    top: 0;
    background: #fff;
    width: 100%;
    left: 0;
    padding: 0 10px;
z-index:105;
}
.header.header_fixed .logo {
    /*width: auto;*/
    height: 54px;
    overflow: hidden;
}

aside.side-des {
    float: left;
    width: 270px;
    margin-bottom: 20px;
position: relative;
    /* z-index: 9; */
    z-index: 102;
}
.content-des {
    padding-left: 300px;
}

.submenu__more.show-more span{
width: 160px;
    margin: 0 auto;
    background: #000;
    padding: 10px 20px;
display: block;
    cursor: pointer;
color:#fff;
}
.submenu__more.show-more span:hover{
 background:#d8b199;
}


.top-menu{
    padding: 5px 15px;
    display: flex;
    background: #d5d5d5;
    justify-content: space-between;
}
.top-menu a:hover{
    color: #d8b199;
}
.menu-header{
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    width : calc( 50% - 90px);
    align-items: center;
    text-align: center;
}
.menu-header .menu_link{
    padding: 0 7px;
    font-size: 16px;
    text-transform: uppercase;
}
.menu-header .menu_link:hover{
    color: #d8b199;
}
.header{
    border-bottom: 1px solid #d5d5d5;
    padding-bottom: 10px;
}
.header .logo{
width:175px;
}
.header .header-right {
    width : calc( 50% - 90px);
    display: flex;
    justify-content: end;
}
.insta-link {
    height: 24px;
    width: 24px;
    float: right;
    margin-left: 5px;
}
.phone_block_h{
    margin-right: 20px;
}

.new_phone_header{
    display: grid;
}
.new_phone_header .header__phone_W_A{
    height: 24px;
    width: 24px;
    float: right;
    margin-left: 5px;
}
.new_phone_header .header__phone_W_A img{
    width: 24px;
    height: 24px;
    object-fit: contain;
}
.menu__item--high .menu__link {
    color: red;
    background-color: unset;
}
@media (max-width: 1000px){
	.new_phone_header{
		display: none;
	}
}



/*fixed menu start*/
ul.menu.header_fixed {
	position: fixed;
	top: 0;
    max-height: 100vh;
    overflow: auto;
    scrollbar-color: #458245 #714826;     /* «цвет ползунка» «цвет полосы скроллбара» */
    scrollbar-width: thin ;  /* толщина */
}
ul.menu.header_fixed::-webkit-scrollbar {
    width: 0px; /* ширина для вертикального скролла */
    height: 0px; /* высота для горизонтального скролла */
    background-color: #dbd3da;
}

/* ползунок скроллбара */
ul.menu.header_fixed::-webkit-scrollbar-thumb {
    background-color: #605c5f;
    border-radius: 9em;
    box-shadow: inset 1px 1px 10px #f3faf7;
}

ul.menu.header_fixed::-webkit-scrollbar-thumb:hover {
    background-color: #253861;
}

@media screen and (max-width: 1300px) {
    .menu-header .menu_link{
        font-size: 14px;
    }

}
@media screen and (max-width: 1000px) {
.panel .menu_catalog_scroll{
    text-align: left;
}
.panel .menu_catalog_scroll .submenu {
    padding-left: 25px;
}
.search.search--open {
    height: 100%;
    position: absolute;
    width: 100%;
    top: 0;
    right: 0;
    border: unset;
}
	.header.header_fixed {
		position: fixed;
		top: 0;

	}
	.header{
		height: 50px;
	}
	.header__icons>a {
	    height: 50px;
	}
	.header #menu-toggle {
		height: 50px;
	}
	.header #menu-toggle #hamburger span {
		margin: 5px 0;
	}
	.header #menu-toggle.open #cross span:nth-child(1) {
		height: 28px;
		top: 13.5px;
		left: 27px;
	}
	.header #menu-toggle.open #cross span:nth-child(2) {
		width: 28px;
		left: 13.5px;
		top: 27px;
	}
	.panel.panel--open {
		top: 50px;
	}
	.mobile-open .header__logo {
		height: 50px;
	}

	.search__form #cross span:nth-child(1) {
		height: 28px;
		top: 13.5px;
		left: 27px;
	}
	.search__form #cross span:nth-child(2) {
		width: 28px;
		left: 13.5px;
		top: 27px;
	}

    .mobile-open .menu-header{
        display: block;
        width: 100%;
        position: fixed;
        top: 0;
        left: 0;
        margin-top: 60px;
        height: calc(100vh - 60px);
        background: #fff;
        z-index: 9;
        padding-top: 10px;
    }
    .mobile-open .menu-header .item_menu{
        padding: 5px;
    }

}
/*fixed menu end*/

/*
.new_phone_header{
    display: inline-block;
    width: 100%;
}
.main--front .new_phone_header .header__phone {
    color: #fff;
    width: calc(100% - 30px);
    display: block;
    color: #fff;
    width: calc(100% - 30px);
    display: block;
}
*/



.section-order.block_order_hide .form .form-title {
    margin-bottom: 0;
}
.section-order.block_order_hide .row{
	display:none;
}

.section-order.block_order_hide .boxOrder {
	display:none;
}
.section-order.block_order_hide .col-md-5{
	display:none;
}
.section-order .form-title.form-title-togle{
	display:none;
}
.section-order.block_order_hide .form-title.form-title-togle{
	display:block;
	height: 42px;
    line-height: 42px;
}
.order_step.block_order_hide .cart{
	display:none;
}








.content--cart .form-submit .link-grey:hover {
    -webkit-background-size: 0 1px;
    background-size: 0 1px;
    text-decoration: unset;
    color: #aaa;
}
.content--cart .btn:hover, .content--cart .btn:focus {
    background-color: #333;
    color: #fff;
}
.bx-sls .bx-ui-sls-clear {
    top: 5px;
    right: 10px;
	cursor: pointer;
    z-index: 99999;
}

.bx-sls .bx-ui-sls-container {
    height: 42px;
}
.bx-sls .bx-ui-sls-fake{
    height: 42px;
}
.bx-sls .bx-ui-sls-route {
    height: 42px;
}
.bx-sls .dropdown-icon {
    top: 15px;
}



.btn-2 {
    background-color: #000;
    color: #fff;
    font-size: 14px;
    padding: 0 35px;
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    border: 0;
    height: 42px;
    min-width: 130px;
    -webkit-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    -o-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.productInfo__btns .btn-2 {
    margin-bottom: 20px;
    cursor: pointer;
    width: 100%;
}

.prodCart__img_order img{
    width: 165px;
    min-width: 165px;
    height: 254px;
    vertical-align: top;
    margin-right: 10%;
    object-fit: contain;
}

#cart .cart__row {
    position: relative;
}

#cart img.delete_item{
    width: 25px;
    height: 25px;
    position: absolute;
    right: 0;
    top: 0;
	cursor:pointer;
}


@media screen and (max-width: 1000px) {
	#cart img.delete_item {
		right: 10px;
		top: 10px;
	}
}

@media screen and (max-width: 650px) {
	.prodCart__img_order img{
		width: 135px;
		min-width: 135px;
	}
	#cart .cart__is{
		padding-left: 20px;
	}
}




.cart__is .yes:before {
     content: unset; 
}
.no:after {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -4px;
    background: #f00;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    height: 8px;
    width: 8px;
}
.no {
    padding-left: 18px;
    margin-top: 20px!important;
    display: block;
    position: relative;
    margin: 6px 0;
}

body .bx-ss-icon.facebook{
    background: url(/bitrix/templates/main/img/fb.png);
    display: block;
    width: 50px;
    height: 50px;
    cursor: pointer;
    margin-right: 27px;
}

body div.bx-auth-serv-icons a:hover {
    margin: 1px;
    border: unset;
   opacity: 0.8;
}


.slick-dotted.slick-slider
{
    margin-bottom: 30px;
}

.slick-dots
{
    position: absolute;
    bottom: -25px;

    display: block;

    width: 100%;
    padding: 0;
    margin: 0;

    list-style: none;

    text-align: center;
}
.slick-dots li
{
    position: relative;

    display: inline-block;

    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;

    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;

    display: block;

    width: 20px;
    height: 20px;
    padding: 5px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}
.slick-dots li button:before
{
    font-family: 'slick';
    font-size: 6px;
    line-height: 20px;

    position: absolute;
    top: 0;
    left: 0;

    width: 20px;
    height: 20px;

    content: '•';
    text-align: center;

    opacity: .25;
    color: black;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 30px;
}
.slick-dots li.slick-active button:before
{
    opacity: .75;
    color: black;
}

.mainSlider .slick-next {
    position: absolute;
    right: 0;
    top: calc(50% - 25px);
    background-image: url(img/sprites/sprite.svg#icon-next);
    background-size: 20px auto;
}
.mainSlider .slick-prev {
    position: absolute;
    left: 0;
    top: calc(50% - 25px);
    background-image: url(img/sprites/sprite.svg#icon-prev);
    background-size: 20px auto;
}
.mainSlider .slick-arrow:hover {
    background-position: center;
}
.tovBlockSl{

}
.title-line {
    text-align: center;
    position: relative;
    margin-top: 30px;
    display: inline-block;
    width: 100%;
    margin-bottom: 20px;
}
.title-line:after {
    content: "";
    width: 100%;
    border-top: 1px solid #d5d5d5;
    position: absolute;
    left: 0;
    top: 50%;
}

.title-line .popProd__title {
    margin: 0;
    font-weight: 700;
    font-size: 18px;
    color: #3f3f3f;
    background: #fff;
    padding: 0 20px;
    display: inline-block;
    letter-spacing: 4px;
    position: relative;
    z-index: 1;
}
.tovSlider .popProd__item{
    margin-top: 0;
}
.tovBlockSl {
    width: 100%;
}
.tovBlockSl .tovSlider{
    padding: 0 25px 0 25px;
    width: 100%;
    display: block;
}
.tovSlider .popProd__item {
    margin-right: 7.5px;
    margin-left: 7.5px;
}

.tovBlockSl .popProd__img img{
    height: 250px;
    object-fit: contain;
    width: 100%;
}
.tovBlockSl .popProd__img {
    margin-bottom: 0;
    padding-bottom: 60px;
}

.tovSlider .slick-next {
    position: absolute;
    right: 0;
    top: calc(50% - 25px);
    background-image: url(img/sprites/sprite.svg#icon-next);
    background-size: 20px auto;
}
.tovSlider .slick-prev {
    position: absolute;
    left: 0;
    top: calc(50% - 25px);
    background-image: url(img/sprites/sprite.svg#icon-prev);
    background-size: 20px auto;
}
.tovSlider .slick-arrow:hover {
    background-position: center;
}
.popProd__img{position: relative;}
.popProd__item .label_list {
    padding: 5px 12px 2px;
    color: #000;
    position: absolute;
    z-index: 1;
    left: 5px;
    top: 0;
    font-weight: 400;
    background: #d8b199;
}

@media (max-width: 1280px) {
    .header__cart, .header__profile, .header__star{
        margin-left: 20px;
    }
    select#currency {
        margin-right: 20px;
    }

}

@media (max-width: 1180px) {
    .menu-header {
        width: calc( 65% - 90px);
    }
    header .header-right {
        width: calc( 35% - 90px);
        display: flex;
        justify-content: end;
        flex-wrap: wrap;
        justify-content: end;
    }
    .header-right .new_phone_header {
        padding-bottom: 30px;
    }
    .header-right .new_phone_header,
    .header-right .header__icons{
        width: 100%;
        justify-content: end;
        display: flex;
    }

}
@media (max-width: 1000px) {
    .header .new_phone_header{
        display:none;
    }
    .header{
        background: #fff;
        height: 60px;
        align-items: center;
        z-index: 101;
    }
    .header-right .header__icons{
        align-items: center;
    }
    .top-menu .left-bl{
        display:none;
    }
    .top-menu .right-bl{
        display:none;
    }

.top-menu {
    justify-content: center;

}
	.top-menu.auth_T_M{
        display:none;
	}
    .menu-header{
        display:none;
    }
    .header .header-right {
        width: 100%;
    }
    .header .logo{
        display: none;
    }
.header__icons .header__m_phone{
	display:flex
}
.header__icons .header__m_phone svg{
    width: 25px;
    height: 25px;
}
body select#currency {
    margin-top: 0;
}
.header {
    padding-bottom: 0;
}

.header.header_fixed {
    padding: 0;
}
.mobile-open .header.nauth_header .menu-header{
    margin-top: 94px;
    height: calc(100vh - 94px);
}
.mobile-open .header.nauth_header.header_fixed .menu-header{
    margin-top: 60px;
    height: calc(100vh - 60px);
}
.mobile-open .header__logo {
    width: 60px;
    height: 50px;
    max-width: unset;
    min-width: unset;
}







/*media 1000*/
}







.mob-btn{
    display: none;
}
.btnCloseCss{
    height: 40px;
    width: 40px;
    position: absolute;
    right: 10px;
    top: 10px;
    cursor: pointer;

}
.btnCloseCss span {
    display: block;
    background: #000;
    -webkit-border-radius: 0;
    border-radius: 0;
    -webkit-transform: rotate(
            45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(
            45deg);
}

.btnCloseCss span:nth-child(1) {
    height: 28px;
    top: 13.5px;
    left: 27px;
    width: 2px;
    position: absolute;
}

.btnCloseCss  span:nth-child(2) {
    width: 28px;
    left: 13.5px;
    top: 27px;
    height: 2px;
    background: #000;
    position: absolute;
}

@media (max-width: 680px) {
.content-des {
    padding-left: 0px;
}
    aside.side-des{
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-around;
        /*display: none;*/
    }
    aside.side-des .title-section{
        width: 100%;
        text-align: center;
        margin-bottom: 20px;
        font-size: 18px;
        font-weight: 400;

    }
    .mob-btn{
        display: block;
    }
    .mob-btn.show-section-list, .mob-btn.show-filter {
        border: 1px solid;
        width: 48%;
        text-align: center;
        padding: 5px;
        cursor: pointer;
    }
    .side-des .menu-left-bl, .side-des .bx-filter {
        display: none;
    }
    .menu-left-bl.showMob{
        display: block;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100vh;
        background: #fff;
        z-index: 999;
        padding: 80px 20px 10px 20px;
    }
    .bx-filter.showMob{
        display: block;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100vh;
        background: #fff;
        z-index: 999;
        padding: 80px 20px 10px 20px;
    }


}

@media (max-width: 600px) {
.tovBlockSl .popProd__img img {
    height: 200px;
}
.header__cart, .header__profile, .header__star {
    margin-left: 0;
}
.header__icons>a {
    min-width: unset;
}



}


.h1ps{
text-align: center;
}
.h2ps{
text-align: center;
margin-bottom: 5px !important;
margin-top: 20px;
}
.row1ps_item{
padding-right: 8px;
border: 0px solid black;
padding-left: 8px;
}
.text_c{
text-align: center;
margin: 8px 0px;
}
.row1ps{
display: flex;
}
.primary__pic {
text-align: center;
width: 100%;
margin-bottom: 5px;
}
.primary__pc{
text-align: center;
margin-bottom: 47px;
line-height: 1.5;
font-size: 16px;
box-shadow: 0 0 1pt #727272;
width: 80%;
display: inline-block;
padding: 8pt;
margin-top: 57px;
}
.h1pd{text-align: center;text-transform: uppercase;font-family: "Gotham Pro";margin-top: 55px;letter-spacing: 2px;}
.zag1{
    text-align: center;
    margin-bottom: 16px;
    margin-top: 12px;
    font-size: 1.3em;
}
.zag1k{
    margin-bottom: 16px;
    margin-top: 12px;
    font-size: 1.3em;
}
.zag2{
    text-align: center;
    margin-bottom: 16px;
    margin-top: 0px;
    font-size: 1.2em;
}
.zag22{
    text-align: center;
    margin-bottom: -16px;
    margin-top: 5px;
    font-size: 1.3em;
}
.bib1{font-size: 1.1em}
.h2p{margin-bottom: 20px;
    font-weight: 700;
    font-size: 18px;
    color: #3f3f3f;
    background: #fff;
    padding: 0 20px;
    letter-spacing: 4px;
    text-align: center;
    text-transform: uppercase;
    font-family: "Gotham Pro";}
.act1{text-decoration: underline;font-size: 1.2em;}
.aboutIcons__item{width: auto;padding-right: 11px;}
.za{text-decoration: underline;font-size: 1.1em;}
.lklink{color:#d8b199;}
.about__body a{color:#d8b199;}
.liln{color:#d8b199;}
.colgr{background-color: #f4f4f4; padding: 10px;margin-bottom: 15px;}
.yt{position: relative;margin-left: 2%;margin-right: 2%;}
.yt1{position: relative;margin-left: 2%;margin-right: 2%;}
@media screen and (min-width: 800px) and (max-width: 966px) {
.row1ps{
display: block;
text-align: center;
}
}
@media screen and (min-width: 636px) and (max-width: 799px) {
.row1ps{
display: block;
text-align: center;
}
}
@media screen and (max-width: 635px) {
.row1ps{
display: block;
text-align: center;
}
}